body,html{
	width:100%;
	height:100%;
}

body {
	margin:0; padding:0; background:#ffffff;
}

#flash {width:100%; height:100%;}

object{
	position:relative;
	top:0px;left:0px;
	z-index:0;
}

a:link {
	color: #FF0000;
}

h1{
text-align:center;
color:#FF0000;
font-size:16px;
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}

h2{
text-align:center;
color:#333;
font-size:14px;
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}

p{
	color:#333;
	}

p.story{
text-align:center;
color:#333;
font-size:12px;
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
line-height:20px;
}

p.title{
text-align:center;
}

p.link{
text-align:center;
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
font-size:12px;
}

p.copyright{
text-align:center;
font-size:10px;
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}

.mw{
	display:none;
	width:100%;
	height:100%;
	position:fixed;
	top:0px;left:0px;
	z-index:9999;
	background-image:url(../img/bg-mw.png);
}

.mw .mw-box{
	width:600px;
	height:468px;
	background-color:#FFF;
	position:absolute;
	top:50%;left:50%;
	margin-top:-234px;
	margin-left:-300px;
}

.mw .mw-box .text-area{
		font-size:14px;
		line-height:32px;
		padding:45px 29px;	
}


.mw .mw-box .attention{
		font-size:12px;
		line-height:20px;
}

.mw .mw-box h2{
	font-size:18px;
	text-decoration:underline;
	margin:0;
	margin-bottom:30px;
}

.mw .mw-box p,
.mw .mw-box ul{
	margin:0px;
	padding:0px;
}

.mw .mw-box ul li{
	list-style-type:none;
}

.mw .mw-box p{
}

.mw .mw-box p.last{
	margin-bottom:45px;
}

.mw .mw-box .close-btn{
	position:absolute;
	top:-17px;right:-17px;
	cursor:pointer;	
}	
